RubyGems Navigation menu

beaker-facter 0.1.1

For use with the Beaker acceptance testing tool

Versions:

  1. 0.1.2 - January 23, 2017 (17.5 KB)
  2. 0.1.1 - January 23, 2017 (17.5 KB)
  3. 0.1.0 - January 29, 2016 (17 KB)

Runtime Dependencies (1):

Development Dependencies (9):

  • fakefs ~> 0.6
  • markdown >= 0
  • pry ~> 0.10
  • rake ~> 10.1
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • thin >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Puppetlabs

    SHA 256 checksum:

    8e57f2235f3cd5db23c8ccfff07895c707f816d762237783a2c9b20b5ce28723

    Total downloads 36,945

    For this version 922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 0

    Links: